Description: use installed script for autopkgtest
Origin: vendor
Forwarded: not needed
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2015-08-12

--- a/t/34commandlinemarkdown.t
+++ b/t/34commandlinemarkdown.t
@@ -9,8 +9,10 @@
 open my $file, '<', "$filename.xhtml" or die "Couldn't open $filename: $!";
 my $expected = do { local $/; <$file> };
 
+my $script = $ENV{AUTOPKGTEST_TMP} ? '/usr/bin/markdown' : "$Bin/../script/Markdown.pl";
+
 lives_ok {
-    require "$Bin/../script/Markdown.pl";
+    require "$script";
 } 'require Markdown.pl works';
 my $out = main();
 is($out, $expected, 'Markdown.pl does the right thing with the syntax guide');
